* {position: relative; box-sizing: border-box}
html, body {min-height: 100vh}
body {
	font-family: "Open Sans", Sans-Serif; 
	font-size: 14px; 
	display: flex; 
	flex-direction: column; 
	/*
	justify-content: center; 
	align-items: center;
	*/
	margin: 0; 
	padding-bottom: 30px;
}
body > * {width: 100%; max-width: 1200px}
header {height: 600px; box-shadow: 0 10px 5px -5px gray}
header > img {position: absolute; bottom: 0; right: 100px}

#menu {position: absolute; top: 20px; right: 20px}
#menu ul {background: black; padding: 10px; display: inline-block; border-radius: 10px}
#menu ul li {list-style: none; display: inline-block}
#menu ul li a {color: white; text-decoration: none; padding: 0 10px}

.page {display: flex; flex-wrap: wrap; margin-top: 40px}
.naslov {width: 25%; padding: 15px}
.sadrzaj {width: 75%; display: flex; flex-wrap: wrap}
.sadrzaj > div {width: 50%; padding: 15px}
.sadrzaj img {width: 75px}

h2 {font-size: 32px; margin: 0; color: #181644}
h3 {font-size: 24px; margin: 10px 0; color: #181644}
p {margin: 10px 0}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {
	.naslov {width: 100%}
	.sadrzaj {width: 100%}
}

@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
	.sadrzaj > div {width: 100%}
	header > img {display: none}
	header {height: auto}
	#menu {display: none}
	#logo img {width: 250px}
}
